<p class="topic">
Manage Certificates - CA Certs
</p>

<p class="text">
Use this dialog to view and manage Certificate Authority (CA) certificates.
</p>
<p class="text">
<b>Security Device.</b> Choose the security device that you want to manage. Unless you have installed an external device, only internal (software) will be available.
</p>
<p class="text">
<b>Change Password.</b> Click to change the password for the selected security device.
</p>
<p class="text">
<b>Certificate Name.</b> Lists the CA certificates installed on this device.
</p>
<p class="text">
<b>Expiration Date.</b> Lists the expiration date of each CA certificate.
</p>
<p class="text">
<b>Detail.</b> Click to displays more information about a selected certificate.
</p>
<p class="text">
<b>Install.</b> Click to open the Certificate Install Wizard
</p>
<p class="text">
<b>Edit Trust.</b> Click to change trust settings for a selected CA certificate.
</p>
<p class="text">
<b>Delete.</b> Click to delete the selected certificate.
</p>
